Subject: Re: linux-next: build failure after merge of the net-next tree

From: David Miller <[email-masked]>
Date: Tue, 30 Jul 2013 15:54:10 -0700 (PDT)

From: Eric Van Hensbergen <[email-masked]>
Date: Mon, 29 Jul 2013 21:30:20 -0500

> I didn't realize that had trickled in already, I can go ahead and revert
> the commit in my tree.  Neither is perfect, hopefully the folks working on
> it will get something a bit better before the next merge window.

Please revert, thanks.